Squidguard error Do NOT enable this on NanoBSD installs!



  • Hola a toda la comunidad. tengo un servidor hp el cual lleva muchos años (más de 4) utilizando pfsense 2.0.x i836 y nunca habia tenido problemas de  pronto observo que squidguard no estaba bloqueando los sitios , los que invocaba a través de sus categorías blacklist e incluso las que se ponian manualmente en target categorie. Lo extraño es que en las opciones generales de proxy filter en la sección en donde uno activa el uso de las blacklist  adjunto imagen http://es.zimagez.com/zimage/capturapfsense.php . en el fondo dice que no puede estar disponible sobre  NanoBSD. al servidor no se le ha hecho nada luego de esodecidi updatearlo a la última versión 2.3.1 pero sigue el mensaje y se agregaron otros nombres que direccionan a lo mismo esto es: Proxy filter = Squidguard proxy filter.  eltradicional proxy server  = squidguard proxy server. luego de eso hice otra instalación absolutamente limpia bajo pfsense 2.1.2 y al instalar en esa versión squid  si se instalo bajo el nombre Proxy filter, pero al instalar squidguard no volvio a su nombre tradicional en el menu que solo era proxy filter si no que se llamaba  Squidguard proxy filter.

    luego revise en otro servidor que he montado en otra empresa y este estaba bien version 2.1.5 i836 estaban los packet con los nombres clásicos y sin errores.

    pdt. esto de los nombres no creo que tenga que ver lo menciono por si es relevante por si alguien le da sentido  con distintas versiones de squidguard.

    quedo muy atento a comentarios.